Please sync boinc 6.2.14-2 (universe) from Debian unstable (main)

Bug #253595 reported by Dylan Aïssi
6
Affects Status Importance Assigned to Milestone
boinc (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync boinc 6.2.14-2 (universe) from Debian unstable (main).

 boinc (6.2.14-2) unstable; urgency=low
   * Updated translations for the BOINC Manager from the 6.2.16 release:
     locale/client/{es,fr,it,pl,zh_CN}/BOINC Manager.po
   * Commented out "#define BOINC_PRERELEASE 1" in version.h.in because 6.2.14
     was rereleased upstream as first 6.2 public release.
 -- Frank S. Thomas <email address hidden> Tue, 12 Aug 2008 11:01:14 +0200

boinc (6.2.14-1) unstable; urgency=low
   [ Frank S. Thomas ]
   * New upstream release.
   * debian/copyright: Changed one line to not exceed 80 characters and thus
     making Lintian happy again.
 -- Frank S. Thomas <email address hidden> Sun, 20 Jul 2008 09:00:33 +0200

Thanks

Revision history for this message
Dylan Aïssi (daissi) wrote :

BOINC 6.2.14 is now the recommended version for all platforms.

Changed in boinc:
status: New → Confirmed
Revision history for this message
Angel Guzman Maeso (shakaran) wrote :

BOINC 6.2.15 is out! It would be good to include the new version in hardy-backports and Intrepid!

Dylan Aïssi (daissi)
description: updated
Daniel Hahler (blueyed)
Changed in boinc:
importance: Undecided → Wishlist
status: Confirmed → Triaged
Revision history for this message
Dylan Aïssi (daissi) wrote :

synced in jaunty

Changed in boinc:
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers